[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.MoveColRow

Moves a column or a row using the specified index positions.

## Declaration

Source position: grids.pas line 424

`protected procedure TVirtualGrid.MoveColRow(`
`IsColumn: Boolean;`
`FromIndex: Integer;`
`ToIndex: Integer`
`);`

## Arguments

`IsColumn` |  | True if a column is affected in the method. False if a row is affected.
`FromIndex` |  | Ordinal position for the column or row relocated in the method.
`ToIndex` |  | New ordinal position for the specified column or row.